/* CSS Document */

html {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

body {
margin: 0px 0px 0px 0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-size:11px;
background-image:url(images/logoGrande2.gif);
background-repeat:no-repeat;
background-position:center;
background-position:top;
}

#pagina {
width:880px;
margin-left:auto;
margin-right:auto;
text-align:center;
}

#Superiore {
height:30px;
color:#737478;

}

#Superiore ul {
float: right;
list-style: none;
padding: 5px 0px 0px 0px;
margin: 0px 5px 0px 100px;
}
 
#Superiore ul li { 
display: inline;
margin: 0px;
}
 
#Superiore ul li a { 
display: inline;
text-decoration: none;
font-size:10px;
color:#737478;
padding:0px 1px 0px 1px;
}

#Superiore li a:hover {
color: #005d93;
}

#PayOff{
font-family:"Times New Roman", Times, serif;
text-align:right;
padding:38px 15px 21px 360px;
font-size:20px;
color:#0440c3;
font-weight:bold;
line-height:5px;
}

#PayOffPAG{
font-family:"Times New Roman", Times, serif;
text-align:right;
padding:30px 15px 32px 80px;
font-size:20px;
color:#0440c3;
font-weight:bold;
line-height:24px;
margin:16px 0px 0px 438px;
border-top:#CCCCCC 1px solid;
border-bottom:#CCCCCC 1px solid;
}


#BoxCentrali{
padding:0px 0px 0px 5px;
width:145px;
float:left;
}

#BoxCentraliPAG{
padding:16px 0px 35px 0px;
width:130px;
float:left;
}

ul.MenuServizio {
text-indent:0px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
border:0px 0px 0px 0px;
text-align:left;
width: 140px; 
list-style-type: none;
line-height:18px;
float:left;
}

ul.MenuServizio li a:link, ul.MenuServizio li a:visited {
text-decoration: none;
text-indent:0px;
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
display: block;
width: 140px; 
color: #737478;

}

ul.MenuServizio li a:hover {
margin:0px 0px 0px 0px;
color:#2d39a5;
}


#NewseInfo{
margin:176px 0px 0px 0px;
width:280px;
float:left;
}

#NewseInfo h1 {
text-align:left;
font-size:12px;
font-weight:bold;
color:#737478;
background-color:#e2e2e2;
padding: 3px 0px 3px 10px;
margin:0px 35px 0px 30px;
}

.News {
margin:5px 0px 35px 20px;
padding: 0px 0px 20px 10px;
text-align:left;
width:200px;
font-size:10px;
color:#000000;
line-height:15px;
float:left;
}

address {
padding:3px 0px 3px 0px;
width:880px;
clear:left;
border-top:#CCCCCC 1px solid;
color:#000000;
line-height:14px;
}

.TitoloBlu {
padding:5px 0px 0px 0px;
color:#0440c3;
font-weight:bold;
}

.TitoloLinkBlu {
padding:5px 0px 0px 0px;
color:#0440c3;
font-weight:normal;
}

#TestoPagina {
text-align:left;
padding:15px 0px 35px 30px;
float:left;
width:420px;
line-height:16px;
}

#TestoPagina ul {
text-decoration:none;
list-style:none;
line-height:19px;
}

h2 {
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
font-size:20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#0440c3;
}

h3 {
padding: 0px 0px 8px 0px;
margin: 0px 0px 0px 0px;
font-size:11px;
color:#0d89d1;
}

ul.MenuContenuti {
text-indent:0px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
text-align:left;
width: 350px; 
list-style-type: none;
line-height:18px;

}

ul.MenuContenuti li a {
text-decoration: none;
list-style-type: none;
text-indent:0px;
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
display: block;
width: 350px; 
color: #737478;

}

ul.MenuContenuti li a:hover {
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
display: block;
list-style-type: none;
text-indent:0px;
color:#0d89d1;
text-decoration: none;
}

.documenti {
font-size: 11px;
color: #737478;
text-decoration:none;
text-align:left;
line-height:22px;
font-style:italic;
}

a.documenti:active, link, visited {
color: #737478;
text-decoration:none;
}

a.documenti:hover {
color:#0d89d1;
text-decoration:none;
}

.back {
font-size: 10px;
color: #737478;
text-decoration:none;
text-align:left;
line-height:30px;
}

a.back:active, link, visited {
color: #737478;
text-decoration:none;
}

a.back:hover {
color:#2d39a5;
text-decoration:none;
}

.IMGdocumento {
margin:10px 10px 0px 0px;
padding: 0px 0px 0px 0px;
text-align:left;
}

ul.Elenco {
text-indent:0px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 20px;
border:0px 0px 0px 0px;
text-align:left;
list-style-type: none;
line-height:16px;
}

.iframenews { 
overflow:hidden;
width: 414px; 
height: 350px; 
overflow: auto;
border: 0px solid #000;
padding:0px 10px 0px 0px;
scrollbar-base-color: #D4D0C8;
scrollbar-face-color: #96aac6;
scrollbar-shadow-color: #D4D0C8;
scrollbar-arrow-color: #2d39a5;
scrollbar-highlight-color: #FFFFFF;
scrollbar-dark-shadow-color: #FFFFFF;
scrollbar-3d-light-color: #000000;
margin: 0px 0px 0px 0px;}